<template>
  <div id="app">
    <hotel-booking/>
  </div>
</template>

<script>
import HotelBooking from './components/HotelBooking.vue'

export default {
  name: 'App',
  components: {
    HotelBooking
  }
}
</script>

<style>
@import '~bootstrap/dist/css/bootstrap.css';
@import '~bootstrap-vue/dist/bootstrap-vue.css';
</style>
